RubyGems Navigation menu

active_resource_associatable 0.1.0

This rubygem is used to build the connection between any ActiveResource model and ActiveRecord model.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - August 23, 2016 (10.0 KB)

Runtime 依赖 (1):

json >= 0

Development 依赖 (9):

activerecord ~> 4.2.5
activeresource ~> 4.0.0
activesupport ~> 4.2.5
bundler ~> 1.11
byebug >= 0
minitest ~> 5.0
rake ~> 10.0
sqlite3 >= 0

业主:

作者:

  • Neeraj Kumar

SHA 256 校验和:

9c930fafc22672019fcfa58ce2e3a202f8d3f484fc5af37c2d8b17e12cd120ca

下载总量 4,000

这个版本 4,000

许可:

MIT

需要的 Ruby 版本: >= 0

链接: